twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes: ['base_form.html.twig']
    paths:
      '%kernel.project_dir%/emails/css': email_css
      '%kernel.project_dir%/emails/templates': email_templates

when@test:
    twig:
        strict_variables: true